Error the DLC Environment Variable must Contain a Valid Path when Launching FIMS or Upgrading

When launching FIMS or upgrading, the error "The DLC Environment Variable must Contain a Valid Path" can occur.
This occurs when the FIMS shortcut is not configured correctly or the ini file that the FIMS shortcut is using is not configured correctly. The upgrade process also looks to this path as well, see the following article:

https://kb.blackbaud.com/articles/Article/104533
 

Environment

 FIMS

Was this article helpful?